Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000299 [SkyOS 5.0 - Beta] GUI - Listbox tweak always 2004-09-12 02:16 2004-11-29 09:55
Reporter Nemo View Status public  
Assigned To centimetre
Priority normal Resolution fixed  
Status resolved  
Summary 0000299: Listbox Widget does not update on delete
Description When I remove an item from a listbox widget, using the function GI_widget_lb_delete(), the change is reflected in memory but the widget is not redrawn, as I expected.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-09-12 02:16 Nemo New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-10-20 16:57 centimetre Status new => assigned
2004-10-20 16:57 centimetre Assigned To => centimetre
2004-11-29 09:55 robert Status assigned => resolved
2004-11-29 09:55 robert Resolution open => fixed


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker